# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = tomcat8
pkgbase = tomcat8
pkgver = 8.5.66-1.0
pkgdesc = Open source implementation of the Java Servlet 3.1 and JavaServer Pages 2.3 technologies
url = https://tomcat.apache.org/
builddate = 1621079901
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10256326
arch = any
license = APACHE
backup = etc/tomcat8/catalina.policy
backup = etc/tomcat8/catalina.properties
backup = etc/tomcat8/context.xml
backup = etc/tomcat8/logging.properties
backup = etc/tomcat8/server.xml
backup = etc/tomcat8/tomcat-users.xml
backup = etc/tomcat8/web.xml
depend = java-runtime>=7
depend = java-jsvc
depend = java-commons-daemon
depend = eclipse-ecj
optdepend = tomcat-native: to allow optimal performance in production environments
makedepend = ant
makedepend = git
makedepend = java-environment=8
